Subject: Re: Parity or Non Parity?
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Tue, 26 Mar 1996 18:07:05 -0800

>>>Do I buy parity or non parity ram?

As a former hardware designer for fault tolerant systems, I would say
absolutely do NOT waste your money on parity RAM unless your system
requires it. You are a 1000x more likely to encounter a system error
from board noise, marginal timing, peripheral errors/failures, supply
spikes, or any number of other sources before you will ever see a
memory error. The only memory error common enough to be of concern is
total chip failure (and of course parity won't help you there :-)
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~